/* seo-hero  */

.seo-hero {

}

.seo-hero-header {
	display: block;
	max-width: 930px;
	margin-left: auto;
	margin-right: auto;
}

/* Section Color */

.section-color > div {
	padding-top: 2.375rem;
	padding-bottom: 2.375rem;
}

@media (min-width: 576px) {
	.section-color > div {
		padding-top: 3.775rem;
		padding-bottom: 3.775rem;
	}
}

@media (min-width: 768px) {
	.section-color > div {
		padding-top: 5.175rem;
		padding-bottom: 5.175rem;
	}
}

@media (min-width: 992px) {
	.section-color > div {
		padding-top: 6.575rem;
		padding-bottom: 6.575rem;
	}
}

@media (min-width: 1200px) {
	.section-color > div {
		padding-top: 7.975rem;
		padding-bottom: 7.975rem;
	}
}

@media (min-width: 1400px) {
 .section-color > div {
		padding-top: 9.375rem;
		padding-bottom: 9.375rem;
	}
}

.text {
	composes: section-text-200 from global;

	margin-bottom: 2.375rem;
}

.text:last-child {
	margin-bottom: 0;
}

/* Services parallax */

.services .parallax-container {
	display: flex;
	align-items: center;
	min-height: 375px;
}

.services .parallax-text {
	font-family: var(--font-family-poppins);
	color: var(--color-white);
	text-align: center;
}

@media (min-width: 576px) {
	.services .parallax-container {
		min-height: 460px;

	}
}

@media (min-width: 768px) {
	.services .parallax-container {
		min-height: 545px;
	}
}

@media (min-width: 992px) {
	.services .parallax-container {
		min-height: 630px;
	}
}

@media (min-width: 1200px) {
	.services .parallax-container {
		min-height: 715px;
	}
}

@media (min-width: 1400px) {
	.services .parallax-container {
		min-height: 800px;
	}
}

/* Parallax Trusted By */

.trust .parallax-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 375px;
}

.trust .title {
	margin-bottom: 44px;
	text-align: center;
	color: var(--color-white);
}

@media (min-width: 576px) {
	.trust .title {
		margin-bottom: 54px;
	}
}

@media (min-width: 768px) {
	.trust .title {
		margin-bottom: 64px;
	}
}

@media (min-width: 992px) {
	.trust .title {
		margin-bottom: 74px;
	}
}

@media (min-width: 1200px) {
	.trust .title {
		margin-bottom: 84px;
	}
}

@media (min-width: 1400px) {
	.trust .title {
		margin-bottom: 94px;
	}
}


/* seoCheckList */

.seoCheckList {
	padding-top: 8.25rem;
	padding-bottom: 1.5rem;
}

@media (min-width: 1200px) {
	.seoCheckList {
		padding-bottom: 4rem;
	}
}

.seoCheckList .header {
	max-width: 43rem;
}

@media (min-width: 1200px) {
	.seoCheckList .header {
		margin-bottom: 4rem
	}	
}

@media (min-width: 1200px) {
	.seoCheckList [class*="CheckedList"] {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
}

/*target*/
.target .target-text {
	font-family: var(--font-family-poppins);
	font-weight: 700;
	color: var(--color-white);
	text-align: center;
}


/* Strengths parallax */

.strengths :global(.react-parallax-content) {
	height: 150px;
}

@media (min-width: 768px) {
	.strengths :global(.react-parallax-content) {
		height: 400px;
	}
}

@media (min-width: 1280px) {
	.strengths :global(.react-parallax-content) {
		height: 600px;
	}
}

@media (min-width: 1600px) {
	.strengths :global(.react-parallax-content) {
		height: 800px;
	}
}

/* LineChartOnlineShopping */

.line-chart-wrapper {
  background-color: var(--color-cherry-dark);
}

.line-chart-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 578px) {
  .line-chart-wrapper {
    display: none;
  }
}



/*graph-block*/

@media (min-width: 1024px) {
	.graph-block {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 3rem;
	}
}

@media (min-width: 1024px) {
	.graph-block__wrp {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.graph-block__graph {

}